@charset "utf-8";
* {
    direction: rtl;
    font-family: Arial,Helvetica,sans-serif;
}
body {
    background-color: #953a65;
    margin: 0;
}
#main {
    background-color: #f8f0e3;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 993px;
	padding-bottom: 10px;
	margin-top: -25px;

}
#mentor {
    background-image: url("images/bg.jpg");
    background-position: center 12px;
    background-repeat: no-repeat;
    height: 700px;
	position: relative;
}
#arro {
    left: 287px;
    position: absolute;
    top: 283px;
    z-index: 100;
}
#top, #bottom, #balash{display: none;}
form div {
	clear: both;
    direction: rtl;
    min-height: 39px;
}
form label {
	direction: rtl;
    float: right;
    margin-right: 50px;
    width: 75px;
	margin-bottom: 30px;
    margin-right: 10px;
    text-align: right;
    width: 60px;
}
form input[type="text"] {
	direction: rtl;
	 border: thin solid rgb(202, 202, 202);
	 color: rgb(100, 101, 105);
	 height: 29px;
	 padding-right: 5px;
	width: 174px;
	margin-bottom: 10px;
	 float: right;
}
#ayala {
	margin: 10px auto;
	text-align: center;
}
#ayala a {
	text-decoration: none;
	color: #F9FCDE;
	font-size: 12px;
	text-align: center;
}
